{
    "description": "Nazi images were still not deleted 3 weeks after they were reported.",
    "instance": "mstdn.jp",
    "receipts": [
        "https://mstdn.jp/@aryana/105354960801893910",
        "https://mstdn.jp/@aryana/105354729386861264",
        "https://mstdn.jp/@aryana/105354728834373670",
        "https://schlomp.space/FediBlock/data/pulls/245"
    ],
    "report_time": "2020-12-10T12:35:14",
    "screenshots": [],
    "tags": [
        "nazism"
    ]
}
